/* Global */

body.sm {
	background: linear-gradient(90deg, #FFFFFF 0, #F8FAFD 220px, #F8FAFD 440px, #FFFFFF 440px, #FFFFFF 1300px, #F8FAFD 1300px, #FFFFFF 1520px, #FFFFFF)
		repeat-y center #FFFFFF;
	background-size: 1520px 100%;
}

ul,
ol,
li {
	margin: 0;
	padding: 0;
}

a {
	color: #444444;
	text-decoration-color: #A4A4A4;
	transition: color .15s ease-out 0s, text-decoration-color .15s ease-out 0s;
}

a:hover {
	color: #307ABB;
	text-decoration-color: #307ABB;
}

ul {
	list-style: none;
}

h1 {
	margin: .8em 0;
	color: #34618D;
	font-size: 23px;
	font-weight: normal;
	line-height: 1.1em;
}

h1:first-child {
	margin-top: .2em;
}

h2 {
	margin: 1em 0;
}

h2 {
	color: #307ABB;
	font-size: 16px;
	font-weight: bold;
}

h2 a {
	text-decoration-color: #307ABB;
}

h3 {
	margin: 1em 0;
	font-size: 14px;
	line-height: 1.2em;
}

h3,
h3 a {
	color: #34618D;
}

h4 {
	margin: 1.5em 0 .2em;
	padding: 0 4px 1px;
	border-bottom: 1px solid #A1A1A1;
	background: #F0F5FA;
	color: #307ABB;
	font-size: 12px;
	font-weight: normal;
}

.shd {
	box-shadow: 0 0 3px #CCCCCC;
}

/* Header */

#header {
	background: linear-gradient(-45deg, #D0E1F0, #F0F5FA 530px, #D0E1F0 533px);
}

#hd-tbar,
#hd-tbar a {
	color: #606060;
	font-size: 12px;
	text-decoration: none;
}

#hd-tbar {
	height: 32px;
}

#hd-tbar a span {
	text-decoration: underline;
}

#hd-tbar a:hover {
	color: #307ABB;
}

#hd-tsub {
	display: flex;
	float: right;
}

#hd-tsub > li,
#hd-monx a {
	height: 24px;
	padding-top: 8px;
}

#hd-tsub > li {
	display: block;
	margin-right: 12px;
	vertical-align: top;
}

#hd-tbar a img {
	position: relative;
	top: 1px;
	width: 16px;
	height: 12px;
	opacity: .5;
	transition: opacity .15s ease-out 0s;
}

#hd-tbar a:hover img {
	opacity: 1;
}

#hd-monx {
	display: flex;
}

#hd-monx a {
	display: block;
	margin-left: 12px;
	padding-left: 33px;
	background: no-repeat 0 1px;
	background-size: auto 30px;
}

/* ---- */

#ya-site-form0 {
	position: relative;
	top: -8px;
	display: inline-block;
	width: 150px;
	height: 32px;
	vertical-align: top;
}

#ya-site-form0 .ya-site-form__search-input {
	padding: 7px 0 0 !important;
}

#ya-site-form0 .ya-site-form__search-input input {
	height: 18px !important;
}

#ya-site-form0 .ya-site-form__submit_type_image {
	height: 16px !important;
	background: url(../images/search.png) no-repeat transparent !important;
	background-size: 16px 16px !important;
}

/* ---- */

#hd-main {
	background: #FFFFFF;
}

#hd-right {
	float: right;
	padding-top: 10px;
}

#hd-right ul {
	text-align: right;
}

#hd-right li {
	display: inline-block;
	margin-right: 12px;
}

#hd-right img {
	width: 80px;
	height: 80px;
}

#hd-right div {
	padding-right: 12px;
}

#hd-right div a {
	color: #005BAA;
	font-size: 13px;
	font-weight: bold;
	text-decoration-color: #005BAA;
}

#title {
	width: 450px;
	color: #005BAA;
}

#ts-pre,
#ts-post {
	font-size: 11px;
	font-style: italic;
}

#ts-pre {
	padding: 7px 0 3px 1px;
}

#ts-main {
	font-size: 28px;
	font-weight: bold;
	line-height: 1em;
}

#ts-post {
	padding: 5px 0 0 1px;
}

/* Menu */

#menu li,
#menu li a,
#submenu li a {
	transition: background-color .15s ease-out 0s, color .15s ease-out 0s, text-decoration-color .15s ease-out 0s, opacity .15s ease-out 0s;
}

#menu > div > ul > li > a,
#menu #mx-etc a,
#menu #mx-etc-menu a {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

#menu #service > li > a {
	height: 30px;
	padding: 0 12px;
}

#menu #mx-show {
	float: left;
}

#menu #mx-special {
	float: right;
}

#menu #mx-show > a,
#menu #mx-special > a {
	width: 24px;
	background: url(../images/icons.png) no-repeat;
	background-size: 32px auto;
}

#menu #mx-show > a {
	background-position: center -1px;
}

#menu #mx-special > a {
	background-position: center -33px;
}

/* Submenu */

#submenu {
	background: #F0F5FA;
}

#submenu li a {
	font-size: 14px;
	line-height: 1.3em;
	text-decoration: none;
}

#submenu.fsm li a {
	font-size: 13px;
}

#submenu li.now a {
	color: #307ABB;
}

@media (min-width:901px) {

	/* + Menu */

	#menu,
	#menu #struct {
		height: 30px;
	}

	#menu {
		position: relative;
		background: #005BAA;
	}

	#menu #struct li {
		float: left;
	}

	#menu > div > ul > li > a {
		display: block;
	}

	#menu #struct > li > a {
		height: 26px;
		padding: 4px 8px 0;
	}

	#menu #mx-show {
		position: relative;
	}

	#menu #mx-show:hover > span {
		position: absolute;
		left: 48px;
		top: 0;
		display: block;
		width: 48px;
		height: 30px;
		z-index: 50;
	}

	#menu #mx-etc,
	#menu #mx-etc-menu {
		display: none;
	}

	#menu > div > ul > li.now {
		background-color: #508FC6;
	}

	#menu > div > ul > li:hover {
		background-color: #6099CB;
	}

	#menu #struct {
		overflow: hidden;
	}

	/* + MSM */

	#menu #mx-show #msm {
		display: flex;
		flex-wrap: wrap;
		position: absolute;
		top: 30px;
		max-height: 0;
		width: 1080px;
		box-shadow: 0 2px 2px rgba(0, 0, 0, .2);
		background: #F0F5FA;
		font-size: 13px;
		line-height: 1.2em;
		opacity: .97;
		overflow: hidden;
		transition: max-height .25s ease-out 0s, opacity .25s ease-out 0s;
		z-index: 1001;
	}

	#menu #mx-show:hover #msm {
		max-height: 1000px;
	}

	#msm > a {
		display: block;
		position: absolute;
		right: 0;
		width: 30px;
		height: 30px;
		background: url(../images/icons.png) no-repeat center -161px;
		background-size: 32px auto;
		border-radius: 0 0 0 4px;
		opacity: .25;
		z-index: 1002;
	}

	#msm > a:hover {
		background-color: #D0E1F0;
		opacity: 1;
	}

	#msm > div {
		width: 262px;
		padding: 0 4px 10px;
	}

	#msm h3 {
		margin: 8px 0 1px;
	}

	#msm h3,
	#msm .msm-etc	{
		position: relative;
		left: -6px;
	}

	#msm .msm-list li {
		position: relative;
	}

	#msm .msm-list li::before {
		display: block;
		position: absolute;
		left: 4px;
		top: 9px;
		width: 5px;
		height: 5px;
		border-radius: 5px;
		background: #6099CB;
		content: '';
	}

	#msm div a {
		display: block;
		border-radius: 4px;
		text-decoration: none;
	}

	#msm div a:hover {
		background-color: #D0E1F0;
		color: #307ABB;
	}

	#msm h3 a,
	#msm .msm-etc a {
		padding: 4px 6px 5px;
	}

	#msm .msm-list li a {
		padding: 3px 0 4px 14px;
	}

	#msm .msm-etc {
		padding-top: 8px;
	}

	#msm .msm-etc a {
		color: #34618D;
		font-size: 14px;
		font-weight: bold;
	}

	#msm-xhc {
		height: 18px;
		padding-left: 2px;
		color: #808080;
		font-size: 18px;
		line-height: 16px;
	}

	/* + Frame */

	body.sm #frame {
		display: flex;
		align-items: flex-start;
	}

	/* + Submenu */

	#submenu {
		flex: 0 0 220px;
		margin: 20px 2px 20px 0;
	}

	#submenu li a {
		position: relative;
		display: block;
		padding: 6px 12px 6px;
	}

	#submenu li.now a {
		background: #D3E6F5;
	}

	#submenu li a:hover {
		background: #D0E1F0;
	}

	#submenu li + li a::before {
		position: absolute;
		left: 0;
		top: 0;
		width: 220px;
		display: block;
		height: 1px;
		background: linear-gradient(90deg, #F0F5FA 9px, #D0E1F0 15px, #D0E1F0 205px, #F0F5FA 211px, #F0F5FA);
		content: '';
	}

}

/* BCN */

#bcn {
	height: 20px;
	padding: 5px 12px 0;
	color: #444444;
	font-size: 12px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#bcn .bcn-sep {
	display: inline-block;
	position: relative;
	width: 4px;
}

#bcn .bcn-sep::before {
	position: absolute;
	left: 1px;
	top: -6px;
	width: 0;
	height: 0;
	border-width: 3px;
	border-style: solid;
	border-color: transparent transparent transparent #09345C;
	content: '';
}

/* Notice */

div.notice {
	border: 1px solid #B0CCE5;
	background: #F0F5FA;
}

/* Misc */

#content,
.article {
	font-size: 14px;
	line-height: 1.5em;
}

.list li {
	margin: .5em 0 !important;
	padding-left: 11px;
	line-height: 1.2em;
	list-style: circle;
}

/* Content */

#content {
	margin-bottom: 1em;
	padding: 12px 12px 0;
	flex: 1 1 auto;
}

.article p {
	margin: 1em 0;
}

.article ul,
.article ol {
	margin: 1.1em 0;
}

.article li ul,
.article li ol {
	margin: 0;
}

.article ul li,
.article ol {
	padding-left: 33px;
}

.article li li {
	padding-left: 20px;
}

.article ul li {
	position: relative;
}

.article ul li::before,
.article li ul li::before {
	display: block;
	position: absolute;
	top: 8px;
	width: 4px;
	height: 4px;
	box-shadow: inset 0 0 0px 1px #FFFFFF;
	content: '';
}

.article ul li::before {
	left: 20px;
	border: 1px solid #09345C;
	background: #09345C;
}

.article li ul li::before {
	left: 7px;
	border: 1px solid #565656;
	border-radius: 3px;
	background: #565656;
}

.article li ul li ul li::before {
	left: 8px;
	top: 8px;
	width: 3px;
	height: 3px;
	border: 1px solid #09345C;
	border-radius: 0;
	background: #FFFFFF;
	box-shadow: none;
	transform: rotate(45deg);
}

.article ol > li {
	padding: 0;
	background: none;
}

.article li {
	margin: 3px 0;
}

.article .lsx > li {
	margin: 6px 0;
}

.article .lsx > li span.lsx-btn {
	display: inline-block;
	position: relative;
	top: 2px;
	width: 17px;
	height: 17px;
	margin-right: 5px;
	border-radius: 2px;
	background: url(../images/icons.png) no-repeat center -135px #80ADD5;
	background-size: 32px auto;
	cursor: pointer;
	vertical-align: top;
	transition: background-color .15s ease-out 0s
}

.article .lsx > li span.lsx-btn:hover {
	background-color: #2070B5;
}

.article .lsx > li ul {
	display: none;
}

.article div.hr {
	height: 4px;
	border-top: 1px solid #DBDBDB;
}

/* Content: Aux */

table.sb,
table.sb td,
table.sb th {
	border: 1px solid #09345C;
}

#ya-site-results img.b-head__logo {
	margin: 0 3px 0 0;
	vertical-align: sub;
}

/* Content: Hint */

.hint {
	display: inline-block;
	border-bottom: 1px dotted #0000FF;
}

.hint::after {
	position: absolute;
	display: none;
	width: 374px;
	height: 32px;
	margin: -14px 0 0 -80px;
	content: '';
}

.hint:hover::after,
.hint:hover > div {
	display: block;
}

.hint > div {
	position: absolute;
	width: 360px;
	margin: 18px 0 0 -80px;
	padding: 4px 6px;
	border: 1px solid #A8A8A8;
	border-radius: 5px;
	background: #FFFFD0;
	color: #42422D;
	font-size: 11px;
	text-align: left;
	box-shadow: 0 0 3px #CCCCCC;
	opacity: .9;
	cursor: default;
	z-index: 10;
}

.hint > div::before,
.hint > div::after {
	position: absolute;
	top: -32px;
	width: 0;
	height: 0;
	border-style: solid;
	content: '';
}

.hint > div::before {
	left: 81px;
	border-width: 16px;
	border-color: transparent transparent #808080 transparent;
}

.hint > div::after {
	left: 80px;
	border-width: 17px;
	border-color: transparent transparent #FFFFD0 transparent;
}

/* Content: Ext */

.cgnews-note {
	margin-top: 3px;
	padding-top: 2px;
	border-top: 1px dashed #CCCCCC;
	font-size: 12px;
	font-style: italic;
}

.cgnews-img {
	position: relative;
	top: -2px;
	vertical-align: top;
}

#gl-thumbs {
	font-size: 0;
	line-height: 0;
}

#gl-thumbs img {
	margin: 0 20px 20px 0;
}

/* Footer */

#footer {
	background: #005BAA;
	font-size: 12px;
}

/* ---- */

#ovft-menu,
#ovft-qap {
	font-size: 13px;
}

#ovft-menu {
	padding-top: 7px;
	background-color: #D0E1F0;
}

#ovft-menu ul {
	position: relative;
	padding-right: 48px;
}

#ovft-menu li {
	display: inline-block;
	height: 23px;
	padding-left: 12px;
	vertical-align: middle;
}

#ovft-menu #ovft-m2t {
	position: absolute;
	right: 0;
	top: -7px;
	width: 48px;
	padding: 0;
}

#ovft-menu #ovft-m2t a {
	display: block;
	height: 30px;
	background: url(../images/icons.png) no-repeat center -97px;
	background-size: 32px auto;
	transition: background-color .25s ease-out 0s;
}

#ovft-menu #ovft-m2t a:hover {
	background-color: #B0CCE5;
}

#ovft-qap {
	background-color: #F0F5FA;
	padding-bottom: 12px;
}

#ovft-qap h3 {
	margin: 10px 0 6px;
}

#ovft-qap p {
	margin: 0;
}

#ovft-qap li {
	position: relative;
	padding: 2px 0 2px 13px;
}

#ovft-qap li::before {
	display: block;
	position: absolute;
	left: 3px;
	top: 7px;
	width: 5px;
	height: 5px;
	border-radius: 5px;
	background: #6099CB;
	content: '';
}

/* ---- */

#mpft,
#mpft a {
	color: #F0F5FA;
}

#mpft a {
	text-decoration-color: #A0C2E0;
}

#mpft a:hover {
	text-decoration-color: #FFFFFF;
}

#ofnt {
	margin: 0 12px;
	padding: 2px 0 5px;
	border-top: 1px solid #A0C2E0;
	color: #C0D6EA;
	font-size: 11px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* ---- P/M View ---- */

@media (max-width:1079px) {

	body.sm {
		background-position: -220px 0;
	}

	#menu #struct > li > a {
		height: 24px;
		padding: 6px 6px 0;
		font-size: 13px;
	}

	#menu #mx-show #msm {
		width: 900px;
		font-size: 12px;
	}

	#msm > div {
		width: 200px;
	}

	#msm .msm-list li::before {
		top: 8px;
	}

}

/* ---- Mobile View ---- */

@media (max-width:900px) {

	body.sm {
		background-image: none;
	}

	body.sm #content {
		margin-left: 0;
	}

	.mawi {
		min-width: 580px;
	}

	#hd-monx span,
	#hd-right ul,
	#menu #struct,
	#bcn,
	#submenu {
		display: none;
	}

	#hd-monx li+li a {
		margin-left: 6px;
	}

	#hd-main > div {
		position: relative;
	}

	#hd-right {
		position: absolute;
		right: 0;
		top: 97px;
		width: 275px;
		padding-top: 0;
		background: linear-gradient(90deg, transparent, #FFFFFF 24px, #FFFFFF);
		line-height: 14px;
		text-align: right;
		z-index: 10;
	}

	#hd-right div a {
		font-size: 11px;
	}

	#menu #service {
		height: 30px;
		background: #005BAA;
	}

	#menu #service a {
		display: block;
	}

	#menu #mx-show:hover,
	#menu #mx-special:hover {
		background-color: #6099CB;
	}

	#menu #struct,
	#submenu {
		padding: 4px 7px 0;
		font-size: 0;
		line-height: 0;
	}

	#menu #struct li,
	#submenu li {
		display: inline-block;
	}

	#menu #struct li:last-child,
	#submenu li:last-child {
		margin-right: 0;
	}

	#menu #struct a,
	#menu #struct a::before,
	#submenu a,
	#submenu a::before {
		display: inline-block;
	}

	#menu #struct a,
	#submenu a {
		padding: 0 5px 1px !important;
		border-radius: 4px;
	}

	#menu #struct {
		padding-top: 1px;
		background: #6099CB;
		line-height: 25px;
	}

	#menu #struct a:hover {
		background: #4084C0;
	}

	#menu #struct a::before {
		position: relative;
		top: -3px;
		width: 5px;
		height: 5px;
		margin-right: 4px;
		background: #D0E1F0;
		content: '';
	}

	#menu #mx-etc {
		padding-left: 10px;
	}

	#menu #mx-etc a::before,
	#menu #struct #mx-etc-menu {
		display: none;
	}

	#menu #struct #mx-etc a {
		font-size: 20px;
	}

	#menu #mx-etc-menu ul {
		border-top: 1px solid #A0C2E0;
		padding-top: 4px;
		line-height: 20px;
	}

	#menu #mx-etc-menu a {
		font-size: 14px;
	}

	#menu #mx-etc-menu a::before {
		margin-top: 7px;
	}

	#submenu {
		border-bottom: 1px solid #D0E1F0;
		background: #D0E1F0;
		line-height: 20px;
	}

	#submenu a:hover {
		background: #A0C2E0;
		color: #FFFFFF;
	}

	#submenu a::before {
		position: relative;
		top: -2px;
		width: 6px;
		height: 6px;
		margin-right: 4px;
		border-radius: 3px;
		background: #6099CB;
		content: '';
	}

	#mpft > ul > li,
	#mpft > ul > li:first-child {
		flex: 1 0 120px;
	}

}

@media (max-width:580px) {

	.mawi {
		min-width: 320px;
	}

	#hd-tsub li:last-child {
		display: none;
	}

	#hd-right {
		top: 51px;
		background: none;
	}

	#hd-right div a {
		font-size: 9px;
	}

	#title {
		width: 276px;
		height: 70px;
		padding-left: 60px;
		background-size: 50px 150px;
	}

	#ts-pre,
	#ts-post {
		display: none;
	}

	#ts-main {
		padding-top: 16px;
		font-size: 18px;
	}

}

@media (max-width:550px) and (min-width:400px) {

	#mpft > ul > li,
	#mpft > ul > li:first-child {
		flex-basis: 170px;
	}

}

@media (max-width:320px) {

	#title {
		width: 248px;
	}

	#ts-main {
		padding-top: 18px;
		font-size: 16px;
	}

}
